image: daewok/sbcl:$SBCL_VERSION-debian-buster
manifests:
  - image: $DEBIAN_BUSTER_AMD64_NONBUILD_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $DEBIAN_BUSTER_ARM64_NONBUILD_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $DEBIAN_BUSTER_ARM32V7_NONBUILD_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
